#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-BHIUtRxlHacCYZXZL7wAiY
key:                  postgrest-7.0.1-BHIUtRxlHacCYZXZL7wAiY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8f3df5a5411cbc90115ec2a6bdfb4cd2
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-BHIUtRxlHacCYZXZL7wAiY
depends:
    HTTP-4000.3.16-BH5lccPufin32V6h4GFS54
    Ranged-sets-0.4.0-JQxzEmjGUZl7rLbGQwsrT9
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-3tzW7YePjGHCZCQKGgEuSh
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-G9nz0OMPLqkD8B7RwNz6cg
    configurator-pg-0.2.5-Lbm9lY6sZuvCHAUTzSyLYA containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-GWq0VV9tzawJ0xqphkjpV9
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-HoqG4DvoMslDl8mxzPhL4r
    hasql-pool-0.5.2-AsX4nShw0C2Fn5Q4mydJ9G
    hasql-transaction-1.0.0.2-GJqXr0F78o09yBS0bFKDsu
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    insert-ordered-containers-0.2.4-Aos986n826J9yAXpxae9H2
    interpolatedstring-perl6-1.0.2-7Rg6QPjA39BDjDF9LhdZQ7
    jose-0.8.4-2pYcZuyXB7oHSdXjdN4ONk lens-5.0.1-503Yo50nYnh6oMVAvqRKzn
    lens-aeson-1.1.1-EhpAITN4VqJJ7pfIEvAmOE
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-4bcqTnRqWzl33Suoc5baAM
    swagger2-2.6-JxzW1HF4fCy9IugDhhEQ2j text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u
    wai-3.2.3-EGxOAYMpLidHMftMW6lvrA
    wai-cors-0.2.7-IgbUQnC7KIHJtwPkwDowFy
    wai-extra-3.1.6-9TPeeddrJgpGNMKrR8rf9o
    wai-middleware-static-0.9.0-8fC6DEIuSVQE2PnqOdHjql

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

